Video Screencast Help

Patch

Results for Patch

I need a solution Hello All, Im currently having some small dramas with the Altiris plugins I am hoping someone can help me with, or at least point me in the direction of some ...
This issue has been solved
Forum Discussion by Jonno13 | 20 Mar 2011 | 6 comments
I need a solution Don't know if this is a unique question, but I just inherited a dozen Linux (RH, CentOS and SELinux) that have been loaded at various points with SEP. The ...
Forum Discussion by Ivyy | 20 Mar 2011 | 7 comments
I need a solution I am on a isolated network and the SEPM server does not have access to the internet.  I downloaded the .jdb file and put it in the appropriate directory on the server ...
This issue has been solved
Forum Discussion by ryan.prather | 17 Mar 2011 | 9 comments
I need a solution Hi, I have to execute a in a folder. The defualt location is %ProgramFiles%\Citrix\ICA Client . The issue is that when the policy is executed an error appears ...
Forum Discussion by Waqasali | 17 Mar 2011 | 8 comments
I need a solution Hi Guys, As above I am upgrading from 7.0 to 7.1 SD, I currently have a Service Desk Server with a seperate SQL server (2003 Server). I built 3 new 2008 R2 servers ...
Forum Discussion by APMSD | 16 Mar 2011 | 3 comments
I need a solution Hi, Currently I'm having a problem with patch. Previously I've created one app v210 using .wsi file. I chose "Exe that launch external MSi' for ...
This issue has been solved
Forum Discussion by eastwest | 15 Mar 2011 | 10 comments
I need a solution Hello, Where I could find administration, installation guides and the installation files for 7.1 Regards, Thre is a Document area on Thre is a ...
Forum Discussion by Pavel D. | 15 Mar 2011 | 3 comments
I need a solution Hello, Due to some problems with Adobe Acrobat in our environment (Windows 7 Spanish + SWV 6.3.2065) we have a mix of Adobe Acrobat installations. Some ...
Forum Discussion by ManelR | 14 Mar 2011 | 0 comments
I need a solution Hi, As Ubuntu 9.04 will be unsupported after April 2011, is there a planned release of PGP WDE for newer versions of Ubuntu (10.04 being the current Long Term ...
This issue has been solved
Forum Discussion by PravKara | 12 Mar 2011 | 1 comment
It would be a great help to have the standard "windows compliance by computer" report have more info in the report. Currently all you have is the computer name, compliance, applicable, installed, vulnerable, and restart pending. I would ...
Idea by bfowler25 | 11 Mar 2011 | 5 comments